package com.tcl.ah.tvcontrol;

import android.app.Application;
import android.content.Context;


public class MyApplication extends Application {

    private static MyApplication appContext;


    @Override
    protected void attachBaseContext(Context base) {
        super.attachBaseContext(base);

    }

    @Override
    public void onCreate() {
        super.onCreate();
        appContext = this;

    }


    public static MyApplication getAppContext() {
        return appContext;
    }

    @Override
    public void onTerminate() {
        super.onTerminate();
    }

}
